Subject: MIS Test - Amarjeet Kumar
From: amarjeet kumar <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 6 Aug 2022 01:29:23 +0530

Hi Team,
I am Amarjeet kumar. First of all, I would like to thank you for this
opportunity. I am very much interested in this Data Analyst position.
I have some technical experience in it industry. I know SQL, Python, EXCEL,
Data visualization, Data Analysis, Database, Tableau, and Dashboard design.
I am a quick learner and I am ready to learn new skills. I am attaching
the Test solution with this mail.
if you need any further information, please let me know.

Thanks & Regards,
Amarjeet Kumar
8967485344